body {background:#fff; height:100%; font:13px/18px Arial; color:#666; margin:0; padding:0; border:0; width:100%;}
.mainWrapper { position:relative; width:100%; height:100%; min-width:990px;}
.wrapArea { min-height:100%; position:relative; z-index:2; min-width:990px;}
footer{ position:relative; z-index:2; width:100%; min-width:1000px;}


h1, h2, h3, h4, h5, h6{font-family:arial;}
h3{color:#2e8442; font-size:30px; line-height:32px;}
h4{color:#2e8442; font-size:22px; line-height:32px;}
p{color:#484848; font-size:12px; line-height:18px;}
nav{background:#0f201f;}
.container{width:990px; margin:0 auto;}
nav li{list-style-type:none; display:inline-block; *float:left;}
nav li a{font-size:20px; color:#309d49; line-height:52px; padding:0 22px; text-transform:uppercase;}
nav li:first-child a{padding-left:0;}
nav li a:hover, nav li a.active{color:#fff;}
header p{font-size:35px; font-weight:bold; color:#2e8442; line-height:35px; background:url(../images/phnicon.png) left 3px no-repeat; padding-left:20px; margin-top:17px; text-align:right;}
header span{font-size:28px; font-weight:normal;}
header span span{color:#8dc660;}
a {
	color: #79a32c;
	text-decoration: none;
}

.slides{background:url(../images/sliderBg.jpg); background-size:100% 100%; height:100%; overflow:hidden; padding:20px 0; position:relative; z-index:9; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/sliderBg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/sliderBg.jpg', sizingMethod='scale')";}
img.midPic{margin-left:74px; margin-top: 16px;}
img.lastPic{margin-top:80px;}
img.abs{left: 50%; margin-left: -130px; position: absolute; top: 157px; z-index: 999;}
.abt{padding:35px 0;}
.abt h3{color:#2e8442; font-size:30px; line-height:32px; font-weight:bold; font-style:italic;}
.abt p{color:#484848; font-size:12px; line-height:18px;}
.abt p a{font-size:12px; color:#8dc660;}
.serv{background:#eaeaea; padding:40px 0;}
.serv li{list-style-type:none; display:inline-block; *float:left; width:310px; margin-left:25px;}
.serv li:first-child{margin-left:0;}
.serv li h3{font-size:27px;}
.serv li a{display:block; float:left; font-size:15px; color:#000; background:url(../images/arrow.png) left center no-repeat; padding-left:28px; line-height:25px; margin-top:12px;}

/*----------------footer section style--------------------*/
footer .top{ background:url(../images/footerBg.jpg); padding:30px 0;}
.top h4{font-size:16px; line-height:24px; background:url(../images/dwnArrow.png) left 3px no-repeat; padding-left:25px; color:#fff;}
.left_sec{width:235px;}
.left_sec li{list-style-type:none;}
.left_sec li a{font-size:16px; line-height:30px; color:#717171; text-transform:uppercase;}
.mid_sec{width:165px; margin-left:65px; padding-left:20px; background:url(../images/border.png) left center no-repeat;}
.mid_sec p{font-size:16px; color:#717171; line-height:24px; background:url(../images/footIcon1.png) left 4px no-repeat; padding-left:15px;}
p.num{background-image:url(../images/footIcon2.png);}
p.mob{background-image:url(../images/footIcon3.png);}
p.mail{background-image:url(../images/footIcon4.png);}
.mid_sec p a{font-size:13px; color:#2e8442; line-height:16px;}
.right_sec{background:url(../images/border.png) left center no-repeat; padding-left:20px;}
footer iframe{margin-left:10px;}
.bottom{background:#fff; padding:14px 0; width:990px; margin:0 auto;}
.bottom a{font-weight:bold; color:#000;}
.bottom a span{color:#F60;}


/*about page css*/
.about{padding:40px 0;}
.about img{margin-left:25px;}
.about h4{font-size:20px; line-height:24px; color:#61a32c;}
.about p{padding-bottom:20px;}
.about h3{font-style:italic; font-weight:bold;}
.banner{background-size:100% 100% !important; padding:10px 0; position:relative; z-index:-2;}
.banner_about{background:url(../images/aboutBannBg.jpg); background-size:100% 100%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/aboutBannBg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/aboutBannBg.jpg', sizingMethod='scale')"; width:100%;}
.banner img{margin-right:50px; position:relative; top:-16px; z-index:-1;}

/*gallery page css*/
.gallery_about{background:url(../images/galleryBannBg.jpg); background-size:100% 100%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/galleryBannBg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/galleryBannBg.jpg', sizingMethod='scale')"; width:100%;}
.about li{list-style-type:none; display:inline-block; *float:left; padding:16px; border:1px solid #cfcfcf; margin-left:26px; margin-bottom:26px; *margin-left:22px;}
.about ul{margin-left:-26px;}
.about li img{margin:0;}

/*services page css*/
.serv_banner{background:url(../images/galleryBannBg.jpg); background-size:100% 100%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/galleryBannBg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/galleryBannBg.jpg', sizingMethod='scale')"; width:100%;}
.odd, .even{padding-top:20px;}
.odd{background:#ededed;}

/*testimonial page css*/
.testi_banner{background:url(../images/testiBannBg.jpg); background-size:100% 100%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/testiBannBg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/testiBannBg.jpg', sizingMethod='scale')"; width:100%;}
.testi li{border-bottom:1px solid #cfcfcf !important; border:none; padding:16px 0;}
.testi li span{font-size:14px; color:#676767; font-weight:bold; line-height:14px;}

/*contact page css*/
.contact_banner{background:url(../images/contactBannBg.jpg); background-size:100% 100%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/contactBannBg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/contactBannBg.jpg', sizingMethod='scale')"; width:100%;}
.contact{padding:40px 0;}
.contact h3{font-weight:bold; font-style:italic;}
.contact h4{font-size:20px; line-height:24px; color:#61a32c;}
aside{width:644px;}
aside section{padding:16px; border:1px solid #cfcfcf; width:612px; margin-top:20px;}
aside iframe{width:100%;}
aside p{font-size:16px; color:#717171; line-height:24px; background:url(../images/footIcon1.png) left 4px no-repeat; padding-left:15px;}
aside p a{font-size:13px; color:#2e8442; line-height:16px;}
article{width:295px;}
.forms{padding:16px; border:1px solid #cfcfcf; border-top:none;}
.forms input[type='text']{padding:9px 0 9px 9px; width:249px; border:1px solid #cfcfcf; margin-bottom:16.5px; margin-bottom:0px\9; font-family:arial; font-size:13px;}
.forms textarea{padding:9px 0 9px 9px; width:249px; border:1px solid #cfcfcf; resize:none; margin-bottom:20px; margin-bottom:10px\9; font-family:arial; font-size:13px;}
.forms input.captch{width:120px; float:right; display:block; margin-bottom:20px;}
.forms input[type='submit']{background:url(../images/arow.png) 5px center no-repeat #8dc660; font-size:14px; color:#000; padding:8px 12px 8px 25px; border:none; text-transform:uppercase; margin-top:20px; margin-top:10px\9;}
.forms p{font-size:12px; line-height:14px;}
article h5{background:#132428; font-size:20px; color:#fff; line-height:20px; position:relative; padding:10px 0 10px 20px}
article h5 img{position:absolute; left:20px; bottom:-6px; *bottom:-5px;}
article h5 span{color:#2e8442;}


/*links page css*/
.links h3{font-weight:bold; font-style:italic;}
.links p{text-transform:uppercase;}
.links p:hover{color:#5bbb45;}


